Subject: Get rid of everything you owe not even paying another dime

From: "ivan johnson" <[email-masked]>
Date: Thu, 14 Dec 2006 12:11:32 +0800

Eliminate all you are indebted for not even sending another cent.  End the
calls. Eliminate the sending of checks!

As it turns out most lending institutions are doing something illegal.
Mind-boggling but accurate!

Visit our web site for comprehensive particulars in relation to our system
at NO cost or requirement. You have zilch to lose and heaps to gain.

Please contact us-
3 1 3--2 6 3--2706
Complete information or to bring to a close receiving or to comprehend our
mailng address

The owner of the unseen voice laughed lightly and said: You cannot escape
the bears that way. But I haven't time to stop, so I'm not likely to get
mixed up in any rumpus with them